Changes for version 0.005 - 2015-12-08

  • Might be compatible with nmake now.

Modules

Compression package using the lz4frame library